/*     476555 : 텍스트 오버레이 이미지      */
.text_over_img__476555__ {display:inline-block;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__476555__ * {box-sizing:border-box}
.text_over_img__476555__ a {display:inline-block;max-width:100%}
.text_over_img__476555__ img {vertical-align:top}
.text_over_img__476555__ .caption {position:absolute;left:0;width:100%}
.text_over_img__476555__ .caption span {
	display:block;margin:0;padding:1px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__476555__ .caption .caption_bg {padding: 20px 0;max-width: 260px;background: rgba(0,0,0,0.8);}
.text_over_img__476555__ .caption .subject {color:#ffffff}
.text_over_img__476555__ .caption .content {color:#ffffff}

.text_m_sml__476555__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__476555__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__476555__ .caption .subject {font-size:14px;line-height:1.4em}
.text_m_med__476555__ .caption .content {font-size:19px;font-weight: bold;line-height:1.5em}
.text_m_big__476555__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__476555__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__476555__ .caption {top:20px;text-align:left}
.text_mid__476555__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__476555__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__476555__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__476555__ .caption {top:35px;text-align:left}

@media all and (min-width:1024px){
	.text_over_img__476555__ {overflow:hidden;}
	.text_bot__476555__ .caption {bottom:20px;top: unset;}
	.text_over_img__476555__ .caption span {padding: 5px 25px;}
	.text_over_img__476555__ .caption .caption_bg {max-width: 310px}
	.text_sml__476555__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__476555__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__476555__ .caption .subject {font-size:16px;line-height:1.4em}
	.text_med__476555__ .caption .content {font-size:26px;font-weight: bold;line-height:1.5em}
	.text_big__476555__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__476555__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     480085 : 공백      */
.solid_line__480085__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__480085__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480085__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480085__ {height:50px;}
}

/*     476565 : 번호형 타이틀 + 내용      */
.title__476565__ .title_inner:after {content:''; display:block; clear:both;}
.title__476565__ .tit_num {float:left;}
.title__476565__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#00b3bd; line-height:1; letter-spacing:-.03em;}
.title__476565__ .tit_cont {overflow:hidden;}
.title__476565__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__476565__ .tit_cont > p:first-child {margin-top:0;}
.title__476565__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#222222;}
.title__476565__ .tit_cont > p.cont {font-size:15px; color:#333333;}

@media all and (min-width:768px){
	.title__476565__.size_small .tit_num .num_text {font-size:35px;}
	.title__476565__.size_small .tit_cont > p.title {font-size:16px;}
	.title__476565__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__476565__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__476565__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__476565__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__476565__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__476565__.size_large .tit_cont > p.title {font-size:22px;}
	.title__476565__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__476565__.size_small .tit_cont > p.title {font-size:18px;}

	.title__476565__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__476565__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__476565__.size_large .tit_cont > p.title {font-size:24px;}
	.title__476565__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     476575 : 실선      */
.solid_line__476575__ {display:block;position:relative;width:100%;height:100px}
.solid_line__476575__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__476575__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__476575__ {height:80px}
}

/*     476585 : 타이틀 텍스트      */
.title__476585__ {font-size:0}
.title__476585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00b3bd;letter-spacing:-.03em;line-height:1.4em;
}
.title__476585__ p:before {content:'';position:absolute;background:#00b3bd;font-size:0}

.title__476585__.style_top p {padding-top:10px}
.title__476585__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__476585__.style_right p {padding-right:14px}
.title__476585__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__476585__.style_bottom p {padding-bottom:12px}
.title__476585__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__476585__.style_left p {padding-left:14px}
.title__476585__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__476585__.style_circle1 p {padding-left:18px}
.title__476585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__476585__.style_circle2 p {padding-left:18px}
.title__476585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00b3bd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__476585__ p {font-size:26px}
	.title__476585__.style_top p:before {width:26px}
	.title__476585__.style_right p:before {height:26px}
	.title__476585__.style_bottom p:before {width:26px}
	.title__476585__.style_left p:before {height:26px}
}

/*     476595 : 장문 텍스트      */
.textarea__476595__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__476595__ p {font-size:17px}
}

/*     480095 : 공백      */
.solid_line__480095__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__480095__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480095__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480095__ {height:40px;}
}

/*     476605 : 타이틀 텍스트      */
.title__476605__ {font-size:0}
.title__476605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00b3bd;letter-spacing:-.03em;line-height:1.4em;
}
.title__476605__ p:before {content:'';position:absolute;background:#00b3bd;font-size:0}

.title__476605__.style_top p {padding-top:10px}
.title__476605__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__476605__.style_right p {padding-right:14px}
.title__476605__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__476605__.style_bottom p {padding-bottom:12px}
.title__476605__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__476605__.style_left p {padding-left:14px}
.title__476605__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__476605__.style_circle1 p {padding-left:18px}
.title__476605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__476605__.style_circle2 p {padding-left:18px}
.title__476605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00b3bd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__476605__ p {font-size:26px}
	.title__476605__.style_top p:before {width:26px}
	.title__476605__.style_right p:before {height:26px}
	.title__476605__.style_bottom p:before {width:26px}
	.title__476605__.style_left p:before {height:26px}
}

/*     476615 : 이미지      */
.img__476615__ {max-width:100%}
.img__476615__ * {box-sizing:border-box}
.img__476615__ a {display:block;vertical-align:top}
.img__476615__ img {width:px;vertical-align:top}

/*     476625 : 타이틀 텍스트      */
.title__476625__ {font-size:0}
.title__476625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#222;letter-spacing:-.03em;line-height:1.4em;
}
.title__476625__ p:before {content:'';position:absolute;background:#d998b9;font-size:0}

.title__476625__.style_top p {padding-top:10px}
.title__476625__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__476625__.style_right p {padding-right:14px}
.title__476625__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__476625__.style_bottom p {padding-bottom:12px}
.title__476625__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__476625__.style_left p {padding-left:14px}
.title__476625__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__476625__.style_circle1 p {padding-left:18px}
.title__476625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__476625__.style_circle2 p {padding-left:18px}
.title__476625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d998b9;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__476625__ p {font-size:20px}
	.title__476625__.style_top p:before {width:20px}
	.title__476625__.style_right p:before {height:20px}
	.title__476625__.style_bottom p:before {width:20px}
	.title__476625__.style_left p:before {height:20px}
}

/*     476635 : 공백      */
.solid_line__476635__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__476635__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__476635__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__476635__ {height:10px;}
}

/*     476645 : 한줄 텍스트      */
.text__476645__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__476645__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__476645__ p {font-size:17px}
}

/*     476655 : 장문 텍스트      */
.textarea__476655__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__476655__ p b{color:#d998b9;}
@media all and (min-width:1024px){
	.textarea__476655__ p {font-size:17px}
}

/*     476665 : 이미지      */
.img__476665__ {max-width:100%}
.img__476665__ * {box-sizing:border-box}
.img__476665__ a {display:block;vertical-align:top}
.img__476665__ img {width:px;vertical-align:top}

/*     476675 : 타이틀 텍스트      */
.title__476675__ {font-size:0}
.title__476675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#222;letter-spacing:-.03em;line-height:1.4em;
}
.title__476675__ p:before {content:'';position:absolute;background:#d998b9;font-size:0}

.title__476675__.style_top p {padding-top:10px}
.title__476675__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__476675__.style_right p {padding-right:14px}
.title__476675__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__476675__.style_bottom p {padding-bottom:12px}
.title__476675__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__476675__.style_left p {padding-left:14px}
.title__476675__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__476675__.style_circle1 p {padding-left:18px}
.title__476675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__476675__.style_circle2 p {padding-left:18px}
.title__476675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d998b9;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__476675__ p {font-size:20px}
	.title__476675__.style_top p:before {width:20px}
	.title__476675__.style_right p:before {height:20px}
	.title__476675__.style_bottom p:before {width:20px}
	.title__476675__.style_left p:before {height:20px}
}

/*     476685 : 공백      */
.solid_line__476685__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__476685__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__476685__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__476685__ {height:10px;}
}

/*     476695 : 한줄 텍스트      */
.text__476695__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__476695__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__476695__ p {font-size:17px}
}

/*     476705 : 장문 텍스트      */
.textarea__476705__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__476705__ p b{color:#d998b9;}
@media all and (min-width:1024px){
	.textarea__476705__ p {font-size:17px}
}

/*     476715 : 이미지      */
.img__476715__ {max-width:100%}
.img__476715__ * {box-sizing:border-box}
.img__476715__ a {display:block;vertical-align:top}
.img__476715__ img {width:px;vertical-align:top}

/*     476725 : 타이틀 텍스트      */
.title__476725__ {font-size:0}
.title__476725__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#222;letter-spacing:-.03em;line-height:1.4em;
}
.title__476725__ p:before {content:'';position:absolute;background:#d998b9;font-size:0}

.title__476725__.style_top p {padding-top:10px}
.title__476725__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__476725__.style_right p {padding-right:14px}
.title__476725__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__476725__.style_bottom p {padding-bottom:12px}
.title__476725__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__476725__.style_left p {padding-left:14px}
.title__476725__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__476725__.style_circle1 p {padding-left:18px}
.title__476725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__476725__.style_circle2 p {padding-left:18px}
.title__476725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d998b9;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__476725__ p {font-size:20px}
	.title__476725__.style_top p:before {width:20px}
	.title__476725__.style_right p:before {height:20px}
	.title__476725__.style_bottom p:before {width:20px}
	.title__476725__.style_left p:before {height:20px}
}

/*     476735 : 공백      */
.solid_line__476735__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__476735__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__476735__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__476735__ {height:10px;}
}

/*     476745 : 한줄 텍스트      */
.text__476745__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__476745__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__476745__ p {font-size:17px}
}

/*     476755 : 장문 텍스트      */
.textarea__476755__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__476755__ p b{color:#d998b9;}
@media all and (min-width:1024px){
	.textarea__476755__ p {font-size:17px}
}

/*     476765 : 이미지      */
.img__476765__ {max-width:100%}
.img__476765__ * {box-sizing:border-box}
.img__476765__ a {display:block;vertical-align:top}
.img__476765__ img {width:px;vertical-align:top}

/*     476775 : 타이틀 텍스트      */
.title__476775__ {font-size:0}
.title__476775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__476775__ p:before {content:'';position:absolute;background:#d998b9;font-size:0}

.title__476775__.style_top p {padding-top:10px}
.title__476775__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__476775__.style_right p {padding-right:14px}
.title__476775__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__476775__.style_bottom p {padding-bottom:12px}
.title__476775__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__476775__.style_left p {padding-left:14px}
.title__476775__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__476775__.style_circle1 p {padding-left:18px}
.title__476775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__476775__.style_circle2 p {padding-left:18px}
.title__476775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d998b9;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__476775__ p {font-size:20px}
	.title__476775__.style_top p:before {width:20px}
	.title__476775__.style_right p:before {height:20px}
	.title__476775__.style_bottom p:before {width:20px}
	.title__476775__.style_left p:before {height:20px}
}

/*     476785 : 공백      */
.solid_line__476785__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__476785__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__476785__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__476785__ {height:10px;}
}

/*     476795 : 한줄 텍스트      */
.text__476795__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__476795__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__476795__ p {font-size:17px}
}

/*     476805 : 장문 텍스트      */
.textarea__476805__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__476805__ p b{color:#d998b9;}
@media all and (min-width:1024px){
	.textarea__476805__ p {font-size:17px}
}

